@import "../../../../src/core/variables";

.container {
  display: flex;
  flex-wrap: wrap;
  margin: #{-1 * $indent-xlg} #{-1 * $indent-sm} 0;
}

.item {
  margin-top: $indent-xlg;
  padding: 0 $indent-sm;
  display: flex;
  flex-direction: column;
}

.itemContent {
  margin: 0 auto 10px;
}

.itemTitle {
  font-weight: $font-weight-light;
  font-size: $font-size-sm;
  padding: $indent-lt;
  border-radius: $border-radius-sm;
  cursor: pointer;
  background: #efefef;
}

.leftTitleAlign {
  text-align: left;
}

.centerTitleAlign {
  text-align: center;
}

.rightTitleAlign {
  text-align: right;
}

.itemIsBlock {
  width: 100%;
  margin-bottom: 40px;
}

.itemContentIsBlock {
  width: 100%;
}